Bug 66358 - KMenu > Preferences > Sound > Mixer is broken
KMenu > Preferences > Sound > Mixer is broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-08 09:49 EDT by Michael Schwendt
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 09:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-06-08 09:49:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
/usr/share/applnk/Settings/Sound/kmixcfg.desktop executes an incorrect kcmshell
module:

--- kmixcfg.desktop.orig        Sat Jun  8 15:43:41 2002
+++ kmixcfg.desktop     Sat Jun  8 15:44:24 2002
@@ -2,7 +2,7 @@
 Encoding=UTF-8
 Icon=kmix
 Type=Application
-Exec=kcmshell Sound/kmix
+Exec=kcmshell Sound/kmixcfg
 
 X-KDE-ModuleType=Library
 X-KDE-Library=kmix


Version-Release number of selected component (if applicable):
kmix-3.0.0-3


How reproducible:
Always

Steps to Reproduce:
Select "KMenu > Preferences > Sound > Mixer".

Actual Results:  Nothing happens.

Expected Results:  Should start the kcmshell kmixcfg module.
Comment 1 Ngo Than 2002-07-16 09:23:21 EDT
it's fixed in kdemultimedia-3.0.2-2
Comment 2 Michael Schwendt 2004-02-16 09:11:32 EST
Closing this old one with resolution "CURRENTRELEASE". There's no
point in keeping it open.

Note You need to log in before you can comment on or make changes to this bug.